DICTFMT_INDEX2WORD(1)

NAME
dictfmt_index2word - Creates a .word index file from a DICTD database .index file

SYNOPSIS
dictfmt_index2word [OPTIONS] [index_file]

DESCRIPTION
dictfmt_index2word creates a word index file on stdout for the index file given on stdin or the command line. A word index file indexes each subword from the multi-word headwords of the .index file, to the underlying .dict file. A word index file is usually named <basename>.word, but this is not mandatory as long as the proper name is used in the dictd configuration file.

OPTIONS

--help
    displays a usage message and exits

--locale locale
    use locale for sorting the .word file. If this option is omitted, the default locale "C" is used.

index_file
    the .index file to be converted.

AUTHOR
dictfmt_index2word was written by Aleksey Cheusov <vle@gmx.net>.
This manual page was written by Robert D. Hilliard <hilliard@debian.org>.

SEE ALSO
dictd(8), dictfmt(1), dictfmt_index2suffix(1)